.mysle{
    width: 100%;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width: 100% !important;
}
.bootstrap-select .dropdown-toggle .filter-option{
    text-align: center !important;
    font-size: 17px !important;
   }
   .mydiv{
    font-size: 1.5em;
    text-align: left;
   }